﻿* {
    box-sizing: border-box;
    padding: 0;
    font-family: "Poppins", sans-serif;
}
@import url('https://fonts.googleapis.com/css2?family=Encode+Sans:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body,p,h1,h2,h3,h4,h5 {
    font-family: "Poppins", sans-serif;
}
html,body{
    width:100%;
    overflow-x:hidden !important;
}
:root {
    --privacy: #0170B9;
}

a{
    text-decoration:none !important;
}

.HeroSection .Cleft {
    background-color: #0A2540;
    height: 100%;
    display: grid;
    /* justify-content: center; */
    align-items: center;
    place-content: center;
    padding: 0px 30px;
}

.HeroSection .Cleft h1{
    font-family: "Encode Sans", Sans-serif;
    font-size: 55px;
    line-height: 67px;
    color: #FFFFFF;
    font-weight: 600;
}
    .HeroSection .Cleft .apply {
        background-color: #FFFFFF;
        font-family: "DM Sans", Sans-serif;
        font-size: 20px;
        font-weight: 600;
        fill: #000000;
        color: #000000;
        border-radius: 10px 10px 10px 10px;
        padding: 20px 30px 20px 30px;
    }

    .HeroSection .Cleft .meetcoun {
        background-color: #1C5996;
        font-family: "DM Sans", Sans-serif;
        font-size: 20px;
        font-weight: 600;
        fill: #000000;
        color: #000000;
        border-radius: 10px 10px 10px 10px;
        padding: 20px 30px 20px 30px;
        border:1px solid white;
        color:white;
    }
.flashNews{
    background:green;
}

.logo-marquee {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.logo-track {
    display: flex;
    align-items: center;
    gap: 80px;
    width: max-content;
    animation: scroll 10s linear infinite;
}

    .logo-track img {
        height: 70px;
        width: auto;
        object-fit: contain;
        filter: grayscale(0);
        transition: transform 0.3s ease;
    }

        .logo-track img:hover {
            transform: scale(1.08);
        }

/* Animation */
@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

/* Responsive */
@media (max-width: 768px) {
    .logo-track {
        gap: 40px;
    }
    .slide-content h2{
        display:none;
    }
    .mainlogo {
        width: 100%;
    }
    .navMenu .navbar {
        float: right;
        margin-right: 10px;
    }
    .logo-track img {
        height: 50px;
    }
}

.hero-section {
    background-color: #f3f7fb;
    padding: 80px 0;
}

/* Image */
.hero-image img {
    width: 100%;
    border-radius: 28px;
    object-fit: cover;
}

/* Text */
.hero-subtitle {
    color: var(--privacy);
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 8px;
    font-size: 35px;
}

.hero-title {
    font-size: 44px;
    font-weight: 700;
    color: #1f2a44;
    line-height: 1.25;
}

    .hero-title span {
        color: #1f2a44;
    }

/* Stats */
.hero-stats h3 {
    color: var(--privacy);
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 4px;
}

.hero-stats p {
    margin: 0;
    color: #1f2a44;
    font-size: 20px;
    font-weight: 600;
}

/* Salary */
.hero-salary {
    color: #1f2a44;
    font-size: 16px;
}

    .hero-salary strong {
        color: var(--privacy);
    }

/* Button */
.hero-btn {
    background: linear-gradient(180deg, #4caf50, #0a7a19);
    color: #fff;
    padding: 14px 34px;
    border-radius: 12px;
    font-size: 20px;
    font-weight: 600;
    border: none;
}

    .hero-btn:hover {
        background: linear-gradient(180deg, #43a047, #086f16);
        color: #fff;
    }

/* Responsive */
@media (max-width: 991px) {
    .hero-title {
        text-align: center;
        font-size: 34px;
    }

    .hero-stats h3 {
        font-size: 28px;
        text-align: center;
    }
    .hero-salary, .hero-stats p {
        text-align: center;
    }
}

.programs-section {
    background: #fff;
}

.program-card {
    border: 1px solid #e5e5e5;
    border-radius: 15px;
    overflow: hidden;
    height: 100%;
    box-shadow: 0 5px 20px rgba(0,0,0,0.05);
    transition: transform 0.3s ease;
    background: #F7F7F7;
}

    .program-card:hover {
        transform: translateY(-5px);
    }

    .program-card img {
        height: 220px;
        width: 100%;
        object-fit: cover;
        padding: 10px;
        border-radius: 20px;
    }

.program-info li {
    margin-bottom: 18px;
    font-size: 14px;
    line-height: 1.5;
    display: flex;
    justify-content: start;
}

.program-info i {
    color: var(--privacy);
    margin-right: 8px;
    font-size: 31px;
}

.btn-success {
    background: linear-gradient(180deg, #4caf50, #2e7d32);
    border: none;
    font-weight: 600;
}

.program-card h5 {
    font-size: 28px;
    color: black;
}

.program-info li p{
    margin:0px 3px;
}

.paramedical-cta {
    height: 380px;
    background: linear-gradient( rgba(9, 39, 66, 0.9), rgba(9, 39, 66, 0.9) ), url('https://images.unsplash.com/photo-1586773860418-d37222d8fce3');
    background-size: cover;
    background-position: center;
    position: relative;
}

    .paramedical-cta h1 {
        font-size: 3rem;
    }

    .paramedical-cta p {
        font-weight: 400;
    }

.cta-btn {
    background: linear-gradient(180deg, #4caf50, #2e7d32);
    color: white !important;
    padding: 14px 36px;
    font-size: 18px;
    font-weight: 600;
    border-radius: 6px;
    border: none;
    transition: all 0.3s ease;
}

    .cta-btn:hover {
        background: linear-gradient(180deg, #2e7d32, #1b5e20);
        color: #fff;
        transform: translateY(-2px);
    }


.why-srihm {
    background: #ffffff;
}

.section-title {
    border-bottom: 3px solid #0d2b52;
    padding-bottom: 5px;
    display: inline-block;
}

.why-card {
    border: 1px solid #e1e1e1;
     text-align: left;
    background: #fff;
    transition: all 0.3s ease;
    background-color: #F7F7F7;
    padding: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.5);
}

    .why-card:hover {
        box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
        transform: translateY(-5px);
    }

    .why-card .icon {
        font-size: 28px;
        color: #0d6efd;
        margin-bottom: 15px;
    }

    .why-card h5 {
        font-weight: 600;
        margin-bottom: 10px;
    }

    .why-card p {
        font-size: 14px;
        color: #555;
    }

.important-note-section {
    width: 100%;
    margin: 0;
    padding: 0;
}

/* Top Heading */
.note-heading {
    background: #1f2947;
    padding: 18px 0;
}

    .note-heading h2 {
        color: #fff;
        font-weight: 700;
        text-decoration: underline;
        margin: 0;
    }

/* Green Bars */
.note-bar {
    background: #0b6b0b;
    padding: 22px 15px;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

    .note-bar p {
        margin: 0;
        color: #fff;
        font-size: 26px;
        font-weight: 500;
        text-align: center;
    }

    .note-bar i {
        margin-right: 10px;
    }

.Achievers img {
    width: 97%;
}

.Achievers .slick-arrow{
    display:none !important;
}

.main-footer {
    background: #ffffff;
}

.footer-logo {
    max-width: 160px;
}

.footer-text {
    font-size: 17px;
    color: black;
    line-height: 1.7;
    font-weight: 500;
    text-align: justify;
}

.footer-title {
    font-weight: 600;
    /*margin-bottom: 15px;*/
    color: #0d2b52;
}

.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .footer-links li {
        padding: 6px 0;
        border-bottom: 1px solid #e0e0e0;
        font-size: 16px;
        color: black;
        font-weight: 500;
    }

        .footer-links li:last-child {
            border-bottom: none;
        }

    .footer-links a {
        text-decoration: none;
        color: #000;
        transition: color 0.3s ease;
    }

        .footer-links a:hover {
            color: #0d6efd;
        }

.map-box iframe {
    border-radius: 6px;
}

.flashNews p {
    color: white;
    margin-bottom: 0px;
    padding: 7px 0px 0px 0px;
    font-size:18px;
}

@media only screen and  (max-width:768px)
{
    .HeroSection .Cleft h1 {
        font-size: 26px;
        line-height: 41px;
        text-align: center;
        margin-top:30px;
    }
    .HeroSection .Cleft {
        padding: 0px 30px 30px 30px;
    }
    .HeroSection .Cleft .apply, .HeroSection .Cleft .meetcoun {
        font-size: 15px;
        padding:10px;
    }

    .hero-subtitle {
        font-size: 20px;
        text-align: center;
    }
    .hero-title {
        font-size: 25px;
        text-align:center;
    }
    .paramedical-cta h1{
        font-size:2rem;
    }
    .note-bar p {
        font-size: 16px;
    }
    .Achievers h2 {
        font-size: 27px;
    }

    .Achievers p{
        font-size:16px;
    }
}
.Achievers {
    background: #F2F6FD;
}


.menu-wrapper {
    position: static;
}

.main-menu {
    display: flex;
    gap: 25px;
    align-items: center;
    justify-content: center;
}

    .main-menu > li {
        position: relative;
    }

.submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    min-width: 180px;
    box-shadow: 0 5px 15px rgba(0,0,0,.15);
    padding-left: 0
}

.has-submenu:hover .submenu {
    display: block;
}

/* Hide mobile buttons on desktop */
.menu-toggle,
.close-menu {
    display: none;
}

/* ===== MOBILE ===== */
@media (max-width: 991px) {

    .menu-toggle {
        display: inline-block;
    }

    .menu-wrapper {
        position: fixed;
        top: 0;
        right: -100%;
        width: 280px;
        height: 100%;
        background: #fff;
        padding: 20px;
        transition: 0.3s ease;
        z-index: 999;
    }

        .menu-wrapper.active {
            right: 0;
        }

    .close-menu {
        display: block;
        font-size: 24px;
        background: none;
        border: none;
        margin-bottom: 15px;
        cursor: pointer;
    }

    .main-menu {
        flex-direction: column;
        align-items: flex-start;
        gap: 15px;
    }

    .submenu {
        position: static;
        box-shadow: none;
        padding-left: 15px;
    }

    .has-submenu.active .submenu {
        display: block;
    }
}

.main-menu li a {
    color: black;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    color: #000000;
    padding: 0px 15px 0px 15px;
}
.main-menu li{
    list-style:none;
}

@media only screen and (min-width:1024px) and (max-width:1299px)
{
    .mainlogo {
        width: 110px
    }
    .main-menu li a {
        font-size: 18px;
    }
    .main-menu{
        gap:0px !important;
    }
}

header{
    padding:10px 0px;
}

@media only screen and (min-width:1300px){
    .mainlogo {
        width: 110px !important
    }
}

.submenu li {
    width: 100%;
    display: block;
    line-height: 40px;
    padding: 10px 0px;
}
.submenu li a{
    font-size:16px;
}

.navbar__box ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding: 0;
    margin: 0;
    list-style: none;
}

@media (max-width:1199px) {
    .navbar__box ul {
        flex-direction: column;
        align-items: stretch;
    }
}

.navbar__box a {
    color: black;
    font-weight: 400;
    font-size: 18px;
}
.navbar__box > ul > li > ul {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 220px;
    background: #fff;
    display: none;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    z-index: 999;
}
@media (min-width: 992px) {
    .nav_plus {
        display: none;
    }
}
@media (min-width: 992px) {
    .navbar__box ul li:hover > ul {
        display: block;
    }
}
.navbar__box li:hover > ul {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.navbar__box ul li {
    position: relative;
    line-height: 46px;
}
    .navbar__box ul li ul li a {
        padding: 10px 15px;
        white-space: nowrap;
    }
.btn-submit, .hero-btn {
    background-color: green !important;
    color: white !important;
}
.topheader a {
    font-size: 12px;
    display: inline-block;
    margin: 0px 4px;
}

.topheader {
    background: #000;
    padding: 10px 0px;
}

.topheader a{
    color:white;
}